.situation,
.acces {
    background-color: rgba(255, 255, 255, 1);
    padding: 50px 10%;
    text-align: center;
    width: 100%;
    margin: auto;
    p {
        font-size: 1.5rem;
        padding-bottom: 50px;
    }
}

.situation {
    background-color: var(--color-card-1);
}

.logement {
    background-color: rgba(0, 0, 0, 1);
    text-align: center;
    width: 100%;
    margin: auto;
    padding: 50px 0;
    p {
        font-size: 1.5rem;
        color: white;
        padding: 0 10%;
    }
}

.acces {
    margin-top: 0;
    background-color: var(--color-card-1);
}

.situationTitle,
.logementTitle,
.accesTitle {
    font-size: 3rem;
    text-transform: uppercase;
    margin: 0 auto;
    font-weight: bold;
    background: linear-gradient(
        219deg,
        var(--color-1) 19%,
        transparent 19%,
        transparent 20%,
        var(--color-2) 20%,
        var(--color-2) 39%,
        transparent 39%,
        transparent 40%,
        var(--color-3) 40%,
        var(--color-3) 59%,
        transparent 59%,
        transparent 60%,
        var(--color-4) 60%,
        var(--color-4) 79%,
        transparent 79%,
        transparent 80%,
        var(--color-5) 80%
    );
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    width: 335px;
    text-align: center;
    padding: 85px 0;
}

.listLogement {
    margin-top: 80px;
    margin-bottom: 0;
    padding-left: 0;
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    > li {
        width: 32%;
        background-color: var(--color-card-1);
        // border-radius: 24px;
        > p {
            font-weight: bolder;
            text-align: left;
            padding: 20px 0;
            color: black;
        }
    }
    .listServices {
        list-style-type: none;
        padding-left: 0;
        > li > p {
            text-align: left;
            color: black;
        }
    }
    .cardLogement1,
    .cardLogement2,
    .cardLogement3 {
        padding: 30px;
        margin: 0 auto 85px;
    }
}

@media (max-width: 600px) {
    .gite {
        padding: 50px 2%;
    }
    .situation {
        margin-top: 50px;
    }
    .situationTitle {
        font-size: 2rem;
        padding: 30px 0;
        width: 180px;
    }
    .logementTitle {
        font-size: 2rem;
        padding: 30px 0;
        width: 230px;
    }
    .accesTitle {
        font-size: 2rem;
        padding: 30px 0;
        width: 120px;
    }
    .situation p,
    .logement p,
    .acces p {
        font-size: 1rem;
        padding-bottom: 15px;
    }
    .listLogement {
        margin-top: 30px;
    }
}

@media (max-width: 1024px) {
    .listLogement {
        display: block;
        > li {
            min-width: 380px;
            margin: auto;
        }
    }
}
